CyberLink Community Forum
where the experts meet
| Advanced Search >
Geforce Driver 416.16 no more GPU Hardware Encoding
Reply to this topic
optodata
Senior Contributor Private Message Location: California, USA Joined: Sep 16, 2011 16:04 Messages: 5274 Offline
[Post New]
Yes, you're right. I got the two issues confused.

I have to assume that a patch for the stand-alone (not subscription-based) version of PD17 is imminent, and a full patch for all subscription versions will follow. Reverting to the v411.70 driver is still the best workaround until then.

YouTube/optodata


DS365 | Win10 Pro | i9-9900K (4.8GHz) | RTX 2070 | 32GB RAM | 10TB SSDs | 5K+4K HDR monitors

Canon Vixia GX10 (4K 60p) | HF G30 (HD 60p) | Yi Action+ 4K | 360Fly 4K 360°
Reply
Schmety [Avatar]
Newbie Private Message Joined: Nov 22, 2013 18:22 Messages: 6 Offline
[Post New]
i'm using geforce GT1030,
does Fast video rendering technology - hardware video encoder work with that card ?
atm i don't have option to enable that.
i'm using the lastes nvidia drivers.
thanks for any kind of information,
best
Reply
optodata
Senior Contributor Private Message Location: California, USA Joined: Sep 16, 2011 16:04 Messages: 5274 Offline
[Post New]
Quote i'm using geforce GT1030,
does Fast video rendering technology - hardware video encoder work with that card ?
atm i don't have option to enable that.
i'm using the lastes nvidia drivers.
thanks for any kind of information,
best
You have to apply the PD16 3424 beta patch to restore the HW encoder, but you can only apply the patch if you're not using the subscription version of PD.

If you have the subscription version, then you'll have wait until the official patch is released through the AppManager, and in the meantime you should install the nVidia 411.70 drivers if you want to use your GT1030.

YouTube/optodata


DS365 | Win10 Pro | i9-9900K (4.8GHz) | RTX 2070 | 32GB RAM | 10TB SSDs | 5K+4K HDR monitors

Canon Vixia GX10 (4K 60p) | HF G30 (HD 60p) | Yi Action+ 4K | 360Fly 4K 360°
Reply
JL_JL [Avatar]
Senior Contributor Private Message Location: Arizona, USA Joined: Oct 01, 2006 20:01 Messages: 4337 Offline
[Post New]
Quote
You have to apply the PD16 3424 beta patch to restore the HW encoder, but you can only apply the patch if you're not using the subscription version of PD.

If you have the subscription version, then you'll have wait until the official patch is released through the AppManager, and in the meantime you should install the nVidia 411.70 drivers if you want to use your GT1030.

Schmety, it won't really matter if you have the beta patch applied or not or which drivers you use, the GT1030 does not support NVENC so hardware video encoding will never be available with that card. The best you can do is NVDEC depending how you set the decoding pref in PD.

Jeff

This message was edited 1 time. Last update was at Nov 01. 2018 23:51

Reply
optodata
Senior Contributor Private Message Location: California, USA Joined: Sep 16, 2011 16:04 Messages: 5274 Offline
[Post New]
Sorry for the incorrect info. I saw this GT1030 review earlier that said it had NVENC, but that clearly seems to be wrong.

This nVidia chart shows that Jeff is correct, and you may want to get a different card if you want to utilize HW encoding with PD16.

YouTube/optodata


DS365 | Win10 Pro | i9-9900K (4.8GHz) | RTX 2070 | 32GB RAM | 10TB SSDs | 5K+4K HDR monitors

Canon Vixia GX10 (4K 60p) | HF G30 (HD 60p) | Yi Action+ 4K | 360Fly 4K 360°
Reply
Schmety [Avatar]
Newbie Private Message Joined: Nov 22, 2013 18:22 Messages: 6 Offline
[Post New]
thanks for your answers and for the info !
best
Reply
Jason Sizemore [Avatar]
Newbie Private Message Joined: Nov 22, 2018 16:30 Messages: 5 Offline
[Post New]
This issue is not limited to PD, either ... It's plaguing Youcam 7 ...

https://forum.cyberlink.com/forum/posts/list/77835.page

And it's also not limited to nVidia as enabling the Intel HD 4600 on my i5 4670 and having Windows Update install drivers did not solve the issue. Also, judging from the Event Viewer spam I'm getting regarding "SideBySide" referencing "GpuUtilityEx.exe.Manifest" as having a version mismatch, I suspect a good number of CyberLink's applications are effected other than PD and YouCam ...
Reply
Reply to this topic
Powered by JForum 2.1.8 © JForum Team